
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* end normalise */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }


/*
 * Base
 */

/* 
 * Helper classes 
 */
 
/* prevent callout */
.nocallout {-webkit-touch-callout: none;}

/* Text overflow with ellipsis */
.ellipsis {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

/* A hack for HTML5 contenteditable attribute on mobile */
textarea.contenteditable {-webkit-appearance: none;}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if they have been set as display: none */
.hidden {position: absolute; left: -100%;}

/* Mobile phones will adjust text size when the screen orientation changes unless you include a special CSS parameter */
body {
  -webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	background-color:#FF93B0;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#ff0086));
	background: -moz-linear-gradient(top, #fff, #ff0086);
	
}

/* Primary Styles
   Author: Sky Apperley
*/
#container {
	text-align: center;
	width:600px;
	margin:0 auto;
	padding:20px;
	border: 1px solid #999;
	background-color:#fff;
}
#main {
	clear: both;
	margin:35px 0px;
}
h1 {
	background-color:#ff0086;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(1,#ff0086));
	font-weight:bold;
	padding:17px 0px 7px 0px;
	font-size:17px;
	border: 1px solid #777;
	color:#fff;
	text-shadow: 0 1px 1px #4D4D4D;
}
h2 {
	margin:5px 0px;
	font-size:22px;
}
h3 {
	margin:7px 0px;
	padding:0px;
	font-size:27px;
	color:#fff;
	text-shadow: 0 1px 1px #4D4D4D;
	background: #fff url(../images/h3bg.png) repeat-x center center;
	height:38px;
	border-left: 1px solid #777;
	border-right: 1px solid #777;
}
h4 {
	margin:5px 0px;
	font-size:16px;
}
a {
	color:#ff0086;
}
ul {
	text-align:left;
	padding-left:20px;
	margin-bottom:20px;
}
li {
	font-size:15px;
}
p {
	font-size:16px;
	text-align:left;
}
.htop {
	background: #fff url(../images/iphone-dbug-screens-x3.jpg) no-repeat 15px 20px;
	margin:25px 0px;
	width:600px;
	height:380px;
}
.appbadge {
	float:right;
	margin-top:208px;
	margin-right:17px;
}
.hleft {
	float:left;
	width:250px;
	text-align:left;
}
.hextra {
	margin-top:200px;
	clear: both;
	float:left;
	width:350px;
	text-align:left;
}
.nobullet {
	list-style:none;
	padding-left:14px;
}
.nobullet li {
	font-size:14px;
}
.small {
	margin-top:15px;
	font-size:14px;
}
/*#about, #faq, #support, #submitbug {
	
}*/
.question {
	font-size:16px;
	margin-top:12px;
	font-weight:bold;
}
.frontpagetext {
	padding: 30px 60px;
}
.frontpagetext p {
	padding-top: 20px;
}